#container-hizmet {
	position:absolute;
	top:0px;
	left:0px;
   width: 100%;
   height: auto;
   margin:0px;
   padding:0px;
   
}

#inhalt-cnc {
width: 100%;
   height: auto;
   margin-right:auto !important;
   margin-left: auto !important;
   text-align:center !important;
   padding:0px;
	
}
.bild {
	border: solid 1px #C0C0C0;
    overflow: hidden;
    -moz-box-shadow: 3px 3px 3px #C0C0C0;
    -webkit-box-shadow: 3px 3px 3px #C0C0C0;
    box-shadow: 3px 3px 3px #C0C0C0;   
    
    -webkit-transition: all 1.2s ease-in-out;
    transition: all 1.2s ease-in-out;  
	
}

.bild img {
	width:100%;
	height:100%;
	max-height:300px;	
	
z-index: 1 !important;
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-webkit-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-moz-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-o-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
-ms-transform: rotate(0deg) scale(1) skew(0deg) translate(0px);
}
.bild:hover img {
z-index: 1 !important;
transform: rotate(0deg) scale(1.200) skew(1deg) translate(0px);
-webkit-transform: rotate(0deg) scale(1.200) skew(0deg) translate(0px);
-moz-transform: rotate(0deg) scale(1.200) skew(0deg) translate(0px);
-o-transform: rotate(0deg) scale(1.200) skew(0deg) translate(0px);
-ms-transform: rotate(0deg) scale(1.200) skew(0deg) translate(0px);
overflow: hidden;
}
.bild2 {
	width:30% !important;
	height:100%;
	max-height:500px;
	margin:0px !important;
   padding:0px;
}
.bild2 img {
	width:100%;
	height:100%;
	max-height:375px;
}


#bild-box {
	position:absolute;
	top:150px;
	left:5px;
	width:99%;
	height:auto;
	padding:0px;
	margin:0px;
	
}
#bild-box ul {
	display: inline-block;
	width:100%;
	height:auto;
	padding:0px;
	margin:0px;
}
#bild-box ul li {
	display: inline-block;
	width:100%;
	height:auto;
	padding:0px;
	margin:10px;
}